/* NEWSLETTER */

/* GRID */

.footer-newsletter [class*='col-'] {
    padding: 0;
}

.footer-newsletter .row {
    margin: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/* CONTAINER */

body:not(.catalog-product-view):not(.cms-index-index) .footer-newsletter{
    margin-top: 32px;
}

.footer-newsletter {
    height: auto;
    min-height: 220px;
    overflow: hidden;
    background-color: #91cad2;
    background: url(/media/wysiwyg/galaperfumeries/newsletter/bg_newsletter.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-left: 0;
    padding-right: 0;
}

.newsletter-footer-box {
    text-align: left;
}

/* IMG */

.footer-newsletter img {
    width: auto;
    display: block;
    max-width: 100%;
}

/* CONTENT */

.footer-newsletter .text-and-button-newsletter {
    margin-top: 30px;
}

.footer-newsletter .textbase:before {
    display: inline;
}

.footer-newsletter h4 span.h2 {
    font-size: 56px;
    line-height: 45px;
}

.newsletter-container-title {
    background-color: transparent;
    border: 0;
    padding: 0;
}

/* INPUT BOX */

input#newsletter_footer::placeholder {
    color: #d1d1d1;
}

.footer-newsletter .input-button-newsletter {
    margin-top: 16px;
    max-width: 480px;
    width: 100%;
    display: inline-block;
    z-index: 1;
    position: relative;
}

.footer-newsletter .input-button-newsletter:after {
    content: "\00a0";
    position: absolute;
    top: 8px;
    left: 2%;
    right: 0;
    max-width: 98%;
    opacity: 0.4;
    background: #5c8d93;
    -webkit-filter: blur(10px);
    -moz-filter: blur(10px);
    -o-filter: blur(10px);
    -ms-filter: blur(10px);
    filter: blur(14px);
    border-radius: 14px;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    -o-border-radius: 14px;
    -ms-border-radius: 14px;
    height: 40px;
    z-index: -1;
}

.footer-newsletter .checkbox input[type*='checkbox'] + label {
    line-height: 17px;
}

.footer-newsletter .checkbox label a {
    color: #67939a;
    font-weight: 500;
}

.validation-failed {
    background: #faebe7!important;
    border: none !important;
    border-bottom: 1px solid #eb340a!important;
}

.newsletter-footer-box .input-box:not(.accept) {
    box-shadow: 0 3px 5px 0px rgba(0, 0, 0, 0.25);
}

.newsletter-footer-box input.input-text {
    padding: 8px 8px 8px 16px;
    color: #696969;
    font-size: 12px;
    line-height: 20px;
    height: 45px;
    min-width: calc(100% - 120px);
    border: none;
    vertical-align: top;
    max-width: 100%;
    width: calc(100% - 120px);
}

.newsletter-footer-box .input-button-newsletter .btn-general, .newsletter-footer-box .input-button-newsletter .btn-general:hover {
    width: 120px;
    min-width: 120px;
    height: 45px;
    min-height: 45px;
    top: 0;
    padding: 0;
    animation-name: none;
    -webkit-animation-name: none;
    line-height: 45px;
    position: absolute;
    overflow: hidden;
}

.input-button-newsletter button.btn-general:hover, .input-button-newsletter button.btn-general:focus {
    padding: 0;
}

.newsletter-footer-box .btn-general span {
    height: 45px;
    background-color: #cb027c;
    border: 1px solid #cb027c;
    color: #ffffff;
    font-size: 12px;
    line-height: 43px !important;
    border-radius: 0;
    border-left: 0;
    text-transform: uppercase;
    display: block;
}

.newsletter-footer-box .input-box.accept {
    float: left;
    margin-top: 0;
}

.newsletter-footer-box .checkbox label:before {
    margin-top: 0;
    border: none;
}

.footer-bottom .fullwidth .col-lg-6 {
    width: 50%;
    float: left;
    max-width: 50%;
    display: flex;
}

.footer-container .col {
    display: flex;
    flex-flow: column wrap;
    align-items: flex-start;
}

.footer-bottom > .fullwidth .container-leftside {
    max-height: 350px;
    min-height: 350px;
    padding: 60px 20px 0 0;
    justify-content: flex-end;
}

.footer-bottom > .fullwidth .container-rightside {
    max-height: 350px;
    min-height: 350px;
    justify-content: flex-start;
    padding: 60px 0 0 20px;
}

/* FOOTER */

.footer-middle {
    background-color: #efefef;
}

.footer-middle-2 {
    background-color: #ffffff;
    padding-top: 60px;
    padding-bottom: 20px;
}

.footer-bottom {
    padding-top: 0;
    padding-bottom: 0;
    background-color: white;
    display: block;
    overflow: hidden;
}

.footer-bottom .col + .col {
    padding-left: 8% !important;
}

.footer-bottom .row {
    margin-left: 0;
    margin-right: 0;
}

.footer-bottom .fullwidth .col-lg-6 {
    float: left;
    background: #f7f7f7;
}

.footer-bottom .fullwidth .col-lg-6.container-rightside {
    background-color: #f7f7f7;
}

.footer-bottom .fullwidth .footer-bottom-leftside {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 540px;
    justify-content: flex-start;
    display: flex;
}

.footer-bottom .fullwidth .footer-bottom-rightside {
    margin: 0;
    float: left;
    padding: 0;
    width: 100%;
    justify-content: flex-end;
    max-width: 540px;
    display: flex;
}

.footer-bottom p, .footer-bottom a {
    color: #1d1d1b;
}

.footer-middle .block, .footer-bottom {
    text-align: left;
    line-height: 1.5;
}

.footer-bottom ul.links li {
    padding: 0;
    border-right: 0;
    display: block;
    text-align: left;
}

.footer-bottom ul.links li:first-child {
    padding-left: 0;
}

.footer-middle ul.links li {
    padding: 0;
    border-right: 0;
    font-size: 11px;
    clear: both;
    float: left;
    display: block;
    line-height: 2em;
}

.footer-middle ul.links li:first-child {
    padding-left: 0;
}

.footer-bottom ul.links li i, .footer-middle ul.links li i {
    display: none;
}

.footer-middle ul.links li a {
    font-size: 12px;
    color: #222222;
    letter-spacing: 0;
    line-height: 28px;

}

.footer-middle .block-content {
    margin-bottom: 30px;
}

.footer-middle .block-title {
    border-top: 1px solid #dddddd;
    padding-top: 10px;
    text-transform: uppercase;
}

.footer-middle .block-title a {
    font-weight: 400;
    color: #f9701f;
    font-size: 12px;
}

.footer-bottom .block-title {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    letter-spacing: 0;
    line-height: 18px;
    font-weight: 700;
    flex-flow: row wrap;
    padding-bottom: 10px;
    display: flex;
    text-align: left;
}

.footer-bottom .block-title:after {
    content: "\00a0";
    line-height: 12px;
    display: block;
}

.footer-bottom  ul.links {
    display: flex;
    flex-flow: column wrap;
}

.footer-bottom .row-inside-col {
    max-width: 180px;
}

.footer-bottom .row-inside-col:last-child:before {
    content: "\00a0";
    line-height: 22px;
    display: block;
}

.footer-middle ul.links {
    padding: 0;
    margin-top: 20px;
}

.footer-bottom ul.links li a {
    text-transform: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #222222;
    letter-spacing: 0;
    line-height: 18px;
    opacity: 0.8;
}

.footer-bottom ul.links li p {
    text-transform: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #222222;
    letter-spacing: 0;
    line-height: 18px;
}

.footer-bottom ul.links.payment-icons li + li {
    padding-top: 24px;
}

.footer-bottom ul.links li + li {
    padding-top: 10px;
}

.footer-bottom ul.links li a span {
    text-transform: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #cb027c;
    letter-spacing: 0;
    line-height: 18px;
}

.footer-bottom img.payments {
    width: auto;
    float: left;
    height: auto;
    max-width: 100%;
}

.validation-advice#advice-required-entry-checkbox{
    margin-left: -24px;
}

img.bg-influencer-newsletter {
    margin-top: -62px;
    margin-bottom: -48px;
}

/* HOVER */

.footer-bottom ul.links li a:hover {
    color: black !important;
    opacity: 1
}

/* COPY */

.footer-legal {
    background: #222222;
    padding: 20px 0;
}

.footer-legal .copyright {
    color: #cccccc;
    font-size: 11px;
    margin: 0;
    text-align: right;
    padding-right: 2%;
}

.footer-legal .copyright a {
    text-decoration: none;
    color: #ffffff;
}

.footer-legal .copyright a:hover {
    text-decoration: underline;
}

/* MEDIA */
@media (min-width: 992px) {

}

@media (max-width: 1199px) {
    .footer-newsletter .newsletter-container-title {
        background-color: transparent;
        border: 0;
        padding: 0;
        margin: 20px 0 0 0;
    }

    .footer-newsletter .newsletter-container-image {
        display: block;
        margin: 0;
    }

    .footer-newsletter .newsletter-container-box {
        padding: 0px;
        margin-left: 0px;
        float: left;
        z-index: 1;
        margin-top: 10px;
    }

    .newsletter-footer-box {
        text-align: left;
        margin-top: 10px;
    }

    .footer-newsletter .newsletter-container-title img {
        display: block;
        margin-bottom: 0px;
    }

    .footer-newsletter .newsletter-container-image {
        float: left;
    }

    .footer-newsletter .newsletter-container-image img {
        width: auto;
        z-index: 0;
        height: auto;
        padding: 0;
        float: right;
    }

    .newsletter-footer-box .input-box.accept,
    .newsletter-footer-box .input-box.accept .checkbox {
        margin-top: 5px;
    }

    .footer-newsletter .text-and-button-newsletter {
        margin-top: 10px;
    }

    .footer-bottom .fullwidth .footer-bottom-leftside,
    .footer-bottom .fullwidth .footer-bottom-rightside{
        max-width: 435px;
    }

    .footer-bottom .col + .col {
        padding-left: 6% !important;
    }
}

@media (max-width: 991px) {
    .footer-bottom {
        background-image: none;
        padding-top: 0;
        padding-bottom: 0;
    }

    .footer-container .col {
        width: auto;
        min-width: auto;
    }

    .footer-bottom .fullwidth .col-lg-6 {
        width: 100%;
        min-width: 100%;
    }

    .footer-bottom .fullwidth .col-lg-6.container-rightside {
        width: 100%;
        background-color: #f0f0f0;
    }

    .footer-bottom .fullwidth .col-lg-6.container-rightside,
    .footer-bottom .fullwidth .col-lg-6.container-leftside{
        padding: 60px 0;
        display: flex;
        justify-content: center;
        float: none;
    }

    .footer-bottom .fullwidth .footer-bottom-leftside,
    .footer-bottom .fullwidth .footer-bottom-rightside {
        width: 100%;
        display: flex;
        clear: both;
        float: none;
        justify-content: space-between;
    }

    .footer-newsletter .fullwidth {
        min-width: 750px;
    }

    .footer-newsletter .newsletter-footer-box {
        text-align: left;
        margin-top: 0;
    }

    .footer-newsletter .text-and-button-newsletter {
        margin-top: 10px;
    }

    .footer-newsletter .newsletter-container-box {
        float: left;
        z-index: 1;

    }

    .footer-newsletter .newsletter-container-box p.textbase.c-black.semi {
        max-width: 500px;

    }

    .footer-newsletter .newsletter-container-image img {
        transform: scale(0.9, 0.9);
    }

    .footer-bottom .fullwidth .footer-bottom-leftside,
    .footer-bottom .fullwidth .footer-bottom-rightside{
        max-width: 600px;
        padding: 0 15px;
    }
}

@media (min-width: 768px) {
    img.bg-influencer-newsletter {
        margin-top: -16px;
        margin-bottom: -48px;
    }
}

@media (max-width: 767px) {
    .footer-bottom .col {
        float: none;
        width: auto;
        display: flex;
        text-align: center;
        align-items: baseline;
        justify-content: space-between;
    }

    .footer-bottom .col:before {
        display: block;
        padding: 10px;
        content: "";
    }

    .footer-bottom .block-title {
        line-height: 16px;
    }

    .footer-bottom .block-title:after {
        line-height: 8px;
        padding-bottom: 2px;
    }

    .footer-bottom a.logo {
        width: 100%;
        text-align: center;
    }

    .footer-bottom a.logo img {
        display: block;
        margin: 0 auto;
    }

    .footer-bottom div {
        clear: both;
        text-align: left;
        margin: 0;
        display: block;
        float: none;
        width: 100%;
    }

    .footer-bottom ul.links.payment-icons li + li {
        padding-top: 15px;
    }

    .footer-bottom img.payments {
        float: none;
    }

    .footer-legal .copyright {
        text-align: center !important;
        margin: 10px 0;
    }

    .footer-newsletter {
        max-height: 100%;
        height: 100%;
        margin-top:0;
    }

    .footer-newsletter .fullwidth {
        min-width: 750px;
        width: 100%;
    }

    .footer-newsletter .fullwidth.container {
        min-width: 200px;
    }

    .footer-newsletter .row {
        margin: 10px 0 0 0;
        width: 100%;
    }

    .footer-newsletter .newsletter-container-box .newsletter-container-title {
        margin: auto;
        text-align: center;
        display: inline-block !important;
    }

    .footer-newsletter .newsletter-container-box {
        width: 100%;
        z-index: 1;
        padding: 0 15px !important;
        text-align: center;
    }

    .footer-newsletter .newsletter-container-image {
        width: 100%;
    }

    .footer-newsletter .block-content {
        margin-top: 0;
        padding-top: 20px;
    }

    .footer-newsletter .newsletter-footer-box {
        text-align: left;
        margin-top: 0;
        max-width: 400px;
        margin-left: auto;
        margin-right: auto;
        float: none;
    }

    .footer-newsletter .newsletter-footer-box .input-box.accept {
        text-align: center;
        width: 100%;
    }

    .newsletter-footer-box p.textbase.c-black.semi {
        width: 100%;
        max-width: 500px;
        display: block;
        margin: auto !important;
        text-align: center;
    }

    .footer-newsletter .text-and-button-newsletter {
        margin-top: 0;
    }

    .footer-newsletter .input-button-newsletter {
        max-width: inherit;
        min-width: 250px;
        margin: auto;
        margin-top: 40px !important;
        width: 100%;
        display: block;
        z-index: 1;
        position: relative;
        padding: 0;
    }

    .footer-newsletter .input-button-newsletter:after {
        max-width: 70%;
        margin: auto;
    }

    .validation-advice#advice-required-entry-newsletter_footer:before {
        border-top: 5px solid #ffffff;
        border-bottom: 0;
        top: 57px;
    }
    .footer-legal .col-sm-4 {
        padding: 20px 0px 10px;
    }

    .footer-bottom div, .footer-bottom .col {
        text-align: center;
        display: block;
    }

    .footer-bottom .fullwidth .col-lg-6.container-rightside, .footer-bottom .fullwidth .col-lg-6.container-leftside {
        width: 100%;
        height: 100%;
        min-height: 100%;
        max-height: 100%;
        padding: 50px 0 60px;
        display: block;
    }

    .footer-bottom .fullwidth .footer-bottom-leftside,
    .footer-bottom .fullwidth .footer-bottom-rightside {
        display: block;
    }

    .footer-bottom .col{
        float: none !important;
    }

    .footer-bottom .fullwidth .col-lg-6{
        float: none !important;
    }

    .footer-bottom .col + .col{
        padding-left: 0 !important;
        padding-top: 3%;
    }

    .footer-bottom .row-inside-col {
        max-width: 100%;
    }

    .footer-bottom ul.links li {
        text-align: center;
    }

    .footer-bottom .block-title {
        text-align: center;
        justify-content: center;
    }
}

@media (max-width: 590px) {
    .footer-newsletter .newsletter-footer-box .input-box.accept {
        text-align: center;
        width: 100%;
        padding: 0px;
    }
}

@media (max-width: 500px) {
    .footer-newsletter .newsletter-container-box p.textbase.c-black.semi {
        max-width: 92%;
    }

    .newsletter-footer-box button.button {
        margin: 0;
    }

    .newsletter-footer-box .input-box.accept .checkbox {
        margin-top: 10px;
    }

    .newsletter-footer-box button.button {
        width: 120px;
    }

    .newsletter-footer-box .input-button-newsletter .btn-general, .newsletter-footer-box .input-button-newsletter .btn-general:hover {
        width: 100px;
        min-width: 100px;
        top: 0;
        padding: 0;
        position: absolute;
    }

    .newsletter-footer-box input.input-text {
        width: calc(100% - 100px);
        min-width: calc(100% - 100px);
    }
}

@media (max-width: 420px) {
    .footer-newsletter .container {
        padding-left: 0;
        padding-right: 0;
    }
}